package kr.co.compcarecompany.Data.Memo;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MemoData {
    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;
    @SerializedName("ag_idx")
    @Expose
    private String agIdx;
    @SerializedName("pt_code")
    @Expose
    private String ptCode;
    @SerializedName("pt_type")
    @Expose
    private String ptType;
    @SerializedName("pt_gu")
    @Expose
    private String ptGu;
    @SerializedName("pt_name")
    @Expose
    private String ptName;
    @SerializedName("pt_addr")
    @Expose
    private String ptAddr;
    @SerializedName("pt_addr_sub")
    @Expose
    private String ptAddr_sub;
    @SerializedName("pt_zip")
    @Expose
    private String ptZip;
    @SerializedName("pt_ceo")
    @Expose
    private String ptCeo;
    @SerializedName("pt_man")
    @Expose
    private String ptMan;
    @SerializedName("pt_condition")
    @Expose
    private String ptCondition;
    @SerializedName("pt_field")
    @Expose
    private String ptField;
    @SerializedName("pt_email")
    @Expose
    private String ptEmail;
    @SerializedName("pt_hp")
    @Expose
    private String ptHp;
    @SerializedName("pt_tel")
    @Expose
    private String ptTel;
    @SerializedName("pt_fax")
    @Expose
    private String ptFax;
    @SerializedName("pt_photo1")
    @Expose
    private Object ptPhoto1;
    @SerializedName("pt_running")
    @Expose
    private String ptRunning;
    @SerializedName("pt_memo")
    @Expose
    private String ptMemo;
    @SerializedName("ins_dt")
    @Expose
    private String insDt;
    @SerializedName("pt_bank")
    @Expose
    private String ptBank;
    @SerializedName("pt_bank_no")
    @Expose
    private String ptBankNo;
    @SerializedName("pt_pay_dt")
    @Expose
    private String ptPayDt;
    @SerializedName("pt_acc_man")
    @Expose
    private String ptAccMan;
    @SerializedName("pt_acc_email")
    @Expose
    private String ptAccEmail;
    @SerializedName("pt_mapx")
    @Expose
    private String ptMapx;
    @SerializedName("pt_mapy")
    @Expose
    private String ptMapy;
    @SerializedName("pt_sellok_money")
    @Expose
    private String ptSellokMoney;
    @SerializedName("pt_sellwill_money")
    @Expose
    private String ptSellwillMoney;
    @SerializedName("pt_sell_money")
    @Expose
    private String ptSellMoney;
    @SerializedName("pt_buyok_money")
    @Expose
    private String ptBuyokMoney;
    @SerializedName("pt_buywill_money")
    @Expose
    private String ptBuywillMoney;
    @SerializedName("pt_buy_money")
    @Expose
    private String ptBuyMoney;
    @SerializedName("pt_total_money")
    @Expose
    private String ptTotalMoney;
    @SerializedName("pt_disk_use")
    @Expose
    private String ptDiskUse;
    @SerializedName("pt_disk_max")
    @Expose
    private String ptDiskMax;
    @SerializedName("del_flag")
    @Expose
    private String delFlag;
    @SerializedName("pt_type_str")
    @Expose
    private String ptTypeStr;
    @SerializedName("pt_gu_str")
    @Expose
    private String ptGuStr;
    @SerializedName("pt_disk_persent")
    @Expose
    private int ptDiskPersent;
    @SerializedName("pt_disk_use_mb")
    @Expose
    private int ptDiskUseMb;
    @SerializedName("pt_disk_max_mb")
    @Expose
    private int ptDiskMaxMb;

    public String getPtIdx() {
        return ptIdx;
    }

    public void setPtIdx(String ptIdx) {
        this.ptIdx = ptIdx;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public String getPtCode() {
        return ptCode;
    }

    public void setPtCode(String ptCode) {
        this.ptCode = ptCode;
    }

    public String getPtType() {
        return ptType;
    }

    public void setPtType(String ptType) {
        this.ptType = ptType;
    }

    public String getPtGu() {
        return ptGu;
    }

    public void setPtGu(String ptGu) {
        this.ptGu = ptGu;
    }

    public String getPtName() {
        return ptName;
    }

    public void setPtName(String ptName) {
        this.ptName = ptName;
    }

    public String getPtAddr() {
        return ptAddr;
    }

    public void setPtAddr(String ptAddr) {
        this.ptAddr = ptAddr;
    }

    public String getPtAddrSub() {
        return ptAddr;
    }

    public void setPtAddrSub(String ptAddr_sub) {
        this.ptAddr_sub = ptAddr_sub;
    }

    public String getPtZip() {
        return ptZip;
    }

    public void setPtZip(String ptZip) {
        this.ptZip = ptZip;
    }

    public String getPtCeo() {
        return ptCeo;
    }

    public void setPtCeo(String ptCeo) {
        this.ptCeo = ptCeo;
    }

    public String getPtMan() {
        return ptMan;
    }

    public void setPtMan(String ptMan) {
        this.ptMan = ptMan;
    }

    public String getPtCondition() {
        return ptCondition;
    }

    public void setPtCondition(String ptCondition) {
        this.ptCondition = ptCondition;
    }

    public String getPtField() {
        return ptField;
    }

    public void setPtField(String ptField) {
        this.ptField = ptField;
    }

    public String getPtEmail() {
        return ptEmail;
    }

    public void setPtEmail(String ptEmail) {
        this.ptEmail = ptEmail;
    }

    public String getPtHp() {
        return ptHp;
    }

    public void setPtHp(String ptHp) {
        this.ptHp = ptHp;
    }

    public String getPtTel() {
        return ptTel;
    }

    public void setPtTel(String ptTel) {
        this.ptTel = ptTel;
    }

    public String getPtFax() {
        return ptFax;
    }

    public void setPtFax(String ptFax) {
        this.ptFax = ptFax;
    }

    public Object getPtPhoto1() {
        return ptPhoto1;
    }

    public void setPtPhoto1(Object ptPhoto1) {
        this.ptPhoto1 = ptPhoto1;
    }

    public String getPtRunning() {
        return ptRunning;
    }

    public void setPtRunning(String ptRunning) {
        this.ptRunning = ptRunning;
    }

    public String getPtMemo() {
        return ptMemo;
    }

    public void setPtMemo(String ptMemo) {
        this.ptMemo = ptMemo;
    }

    public String getInsDt() {
        return insDt;
    }

    public void setInsDt(String insDt) {
        this.insDt = insDt;
    }

    public String getPtBank() {
        return ptBank;
    }

    public void setPtBank(String ptBank) {
        this.ptBank = ptBank;
    }

    public String getPtBankNo() {
        return ptBankNo;
    }

    public void setPtBankNo(String ptBankNo) {
        this.ptBankNo = ptBankNo;
    }

    public String getPtPayDt() {
        return ptPayDt;
    }

    public void setPtPayDt(String ptPayDt) {
        this.ptPayDt = ptPayDt;
    }

    public String getPtAccMan() {
        return ptAccMan;
    }

    public void setPtAccMan(String ptAccMan) {
        this.ptAccMan = ptAccMan;
    }

    public String getPtAccEmail() {
        return ptAccEmail;
    }

    public void setPtAccEmail(String ptAccEmail) {
        this.ptAccEmail = ptAccEmail;
    }

    public String getPtMapx() {
        return ptMapx;
    }

    public void setPtMapx(String ptMapx) {
        this.ptMapx = ptMapx;
    }

    public String getPtMapy() {
        return ptMapy;
    }

    public void setPtMapy(String ptMapy) {
        this.ptMapy = ptMapy;
    }

    public String getPtSellokMoney() {
        return ptSellokMoney;
    }

    public void setPtSellokMoney(String ptSellokMoney) {
        this.ptSellokMoney = ptSellokMoney;
    }

    public String getPtSellwillMoney() {
        return ptSellwillMoney;
    }

    public void setPtSellwillMoney(String ptSellwillMoney) {
        this.ptSellwillMoney = ptSellwillMoney;
    }

    public String getPtSellMoney() {
        return ptSellMoney;
    }

    public void setPtSellMoney(String ptSellMoney) {
        this.ptSellMoney = ptSellMoney;
    }

    public String getPtBuyokMoney() {
        return ptBuyokMoney;
    }

    public void setPtBuyokMoney(String ptBuyokMoney) {
        this.ptBuyokMoney = ptBuyokMoney;
    }

    public String getPtBuywillMoney() {
        return ptBuywillMoney;
    }

    public void setPtBuywillMoney(String ptBuywillMoney) {
        this.ptBuywillMoney = ptBuywillMoney;
    }

    public String getPtBuyMoney() {
        return ptBuyMoney;
    }

    public void setPtBuyMoney(String ptBuyMoney) {
        this.ptBuyMoney = ptBuyMoney;
    }

    public String getPtTotalMoney() {
        return ptTotalMoney;
    }

    public void setPtTotalMoney(String ptTotalMoney) {
        this.ptTotalMoney = ptTotalMoney;
    }

    public String getPtDiskUse() {
        return ptDiskUse;
    }

    public void setPtDiskUse(String ptDiskUse) {
        this.ptDiskUse = ptDiskUse;
    }

    public String getPtDiskMax() {
        return ptDiskMax;
    }

    public void setPtDiskMax(String ptDiskMax) {
        this.ptDiskMax = ptDiskMax;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public String getPtTypeStr() {
        return ptTypeStr;
    }

    public void setPtTypeStr(String ptTypeStr) {
        this.ptTypeStr = ptTypeStr;
    }

    public String getPtGuStr() {
        return ptGuStr;
    }

    public void setPtGuStr(String ptGuStr) {
        this.ptGuStr = ptGuStr;
    }

    public int getPtDiskPersent() {
        return ptDiskPersent;
    }

    public void setPtDiskPersent(int ptDiskPersent) {
        this.ptDiskPersent = ptDiskPersent;
    }

    public int getPtDiskUseMb() {
        return ptDiskUseMb;
    }

    public void setPtDiskUseMb(int ptDiskUseMb) {
        this.ptDiskUseMb = ptDiskUseMb;
    }

    public int getPtDiskMaxMb() {
        return ptDiskMaxMb;
    }

    public void setPtDiskMaxMb(int ptDiskMaxMb) {
        this.ptDiskMaxMb = ptDiskMaxMb;
    }
}
